.dev {
  display: flex;
  align-items: center;
  transition: all 0.3s ease;
  color: #ffffff;
  fill: #ffffff; }
  .dev__icon {
    display: flex;
    align-items: center;
    justify-content: center; }
  .dev__title {
    margin-left: 8px;
    font-size: 16px;
    font-weight: 300; }
  @media (min-width: 1024px) {
    .dev:hover {
      cursor: pointer;
      color: #FF6B00;
      fill: #FF6B00; } }
